Administrative tool reference A-Z

To open or find information about a tool, on the A-Z button menu at the top of this page, click the letter that the tool starts with, and then click the tool name.

A

Accessibility Options

Add Hardware

Add or Remove Programs

B

Backup

C

Certificates

Computer Management

D

Date and Time

Device Manager

Disk Cleanup

Disk Defragmenter

Disk Management

Display

E

Event Viewer

F

Folder Options

Fonts

G

Gaming Options

Group Policy

I

Indexing Service

Infrared and Wireless Link

Internet Options

K

Keyboard

L

Local Security Settings

Local Users and Groups

M

Microsoft Management Console

Mouse

My Computer Information

N

Network Connections

Network Diagnostics

O

ODBC Data Source Administrator

P

Performance

Phone and Modem Options

Power Options

Printers and Faxes

R

Regional and Language Options

Remote Assistance

Removable Storage

S

Scanners and Cameras

Scheduled Tasks

Services

Sounds and Audio Devices

Speech

Stored User Names and Passwords

System

System Configuration Utility

System Information

T

Task Manager

U

User Accounts


Accessibility Options

You can use Accessibility Options to adjust the appearance and behavior of Windows XP to enhance usability for vision-impaired, hearing-impaired, or mobility-impaired users without requiring additional software or hardware.

To start using Accessibility Options, do any of the following:

  • Open Accessibility Options.
  • Open Accessibility Options Help.


Add Hardware

You can use Add Hardware to detect and configure devices connected to your computer such as printers, modems, disk drives, CD-ROM drives, game controllers, network adapters, keyboards, and video adapters.

To start using Add Hardware, do any of the following:

  • Open Add Hardware Wizard.
  • Open Add Hardware Help.


Add or Remove Programs

You can use Add or Remove Programs to manage programs on your computer. With Add or Remove Programs, you can add a new program, or change or remove an existing program.

To start using Add or Remove Programs, do any of the following:

  • Open Add or Remove Programs.
  • Open Add or Remove Programs Help.


Backup

You can use Backup to protect your data from accidental loss if your system experiences hardware or storage media failure.

To start using Backup, do any of the following:

  • Open Backup Utility Wizard.
  • Open Backup Help.


Scanners and Cameras

You can use Scanners and Cameras to install scanners, digital still cameras, digital video cameras, and image-capturing devices.

To start using Scanners and Cameras, do any of the following:

  • Open Scanners and Cameras.
  • Open Scanners and Cameras Help.


Certificates

You can use Certificates to set up and manage a certification authority (CA) on a server for use in a public key infrastructure (PKI).

To start using Certificates, do any of the following:

  • Open Certificates.
  • Open Certificates Help.


Computer Management

You can use Computer Management to manage local and remote computers.

To start using Computer Management, do any of the following:

  • Open Computer Management.
  • Open Computer Management Help.


ODBC Data Source Administrator

You can use ODBC Data Source Administrator to configure your applications so that they can get data from a variety of database management systems.

To start using ODBC Data Source Administrator, do any of the following:

  • Open ODBC Data Source Administrator.
  • Open ODBC Data Source Administrator Help.


Date and Time

You can use Date and Time to change the computer's date, time, or clock synchronization.

To start using Date and Time, do any of the following:

  • Open Date and Time Properties.
  • Open Date and Time Help.


Device Manager

You can use Device Manager to update drivers for hardware devices, modify hardware settings, and troubleshoot problems.

To start using Device Manager, do any of the following:

  • Open Device Manager.
  • Open Device Manager Help.


Disk Cleanup

You can use Disk Cleanup to free up space on your hard disk by removing temporary Internet files, removing installed components and programs that you no longer use, and emptying the Recycle Bin.

To start using Disk Cleanup, do any of the following:

  • Open Disk Cleanup.

  • Open Disk Cleanup Help.


Disk Defragmenter

You can use Disk Defragmenter to analyze local volumes, and to locate and consolidate fragmented files and folders.

To start using Disk Defragmenter, do any of the following:

  • Open Disk Defragmenter.
  • Open Disk Defragmenter Help.


Disk Management

You can use Disk Management to create volumes, format volumes with file systems, initialize disks, and create fault-tolerant disk systems.

To start using Disk Management, do any of the following:

  • Open Disk Management.
  • Open Disk Management Help.


Display

You can use Display to customize your desktop and display settings. These settings control how your desktop looks and how your monitor displays information.

To start using Display, do any of the following:

  • Open Display Properties.
  • Open Display Help.


Event Viewer

You can use Event Viewer to monitor events recorded in the application, security, and system logs.

To start using Event Viewer, do any of the following:

  • Open Event Viewer.
  • Open Event Viewer Help.


Folder Options

You can use Folder Options to change the appearance of your desktop and folder content, and to specify how folders open.

To start using Folder Options, do any of the following:

  • Open Folder Options.
  • Open Folder Options Help.


Fonts

You can use Fonts to display text on the screen and print text.

To start using Fonts, do any of the following:

  • Open Fonts.
  • Open Fonts Help.


Gaming Options

You can use Gaming Options to install and configure game controllers on USB ports, game ports, or serial ports.

To start using Gaming Options, do any of the following:

  • Open Gaming Options.
  • Open Gaming Options Help.


Group Policy

You can use Group Policy to define and control how programs, network resources, and the operating system behave for users and computers in an organization.

To start using Group Policy, do any of the following:

  • Open Group Policy.
  • Open Group Policy Help.


Indexing Service

You can use Indexing Service to index documents and document properties on your disks and store the information in a catalog. You can also use Indexing Service to search for documents, either through Search on the Start menu or through a Web browser.

To start using Indexing Service, do any of the following:

  • Open Indexing Service.
  • Open Indexing Service Help.


Infrared and Wireless Link

You can use Infrared and Wireless Link to configure data transfer over infrared connections with computer, printers, cameras, and other devices.

For more information about installing an infrared device, see Set up the computer for infrared communication.

If you already have an infrared device attached to your system, do any of the following:

  • Open Infrared and Wireless Link.
  • Open Infrared and Wireless Link Help.


Internet Options

You can use Internet Options to change your Internet Explorer settings. You can specify your default home page, modify security settings, use Content Advisor to block access to objectionable material, and specify how colors and fonts appear on Web pages.

To start using Internet Options, do any of the following:

  • Open Internet Properties.
  • Open Internet Options Help.


Keyboard

You can use Keyboard to configure and troubleshoot your keyboard settings. You can set the cursor blink rate, the character repeat rate, or modify the keyboard driver settings.

To start using Keyboard, do any of the following:

  • Open Keyboard Properties.
  • Open Keyboard Help.


Stored User Names and Passwords

You can use Stored User Names and Passwords in User Accounts to store different credentials for a user that allows him or her to authenticate to different resources. You can also store credentials in a user's profile.

To start using Stored User Names and Passwords, do any of the following:

  • Open User Accounts.
  • Open Stored User Names and Passwords Help.


Local Security Settings

You can use Local Security Settings to modify account policies, local policies, public key policies, and IP security policies for your local computer.

To start using Local Security Settings, do any of the following:

  • Open Local Security Settings.
  • Open Local Security Policy Help.


Local Users and Groups

You can use Local Users and Groups to create, manage, and grant permissions and rights to users and groups that are local to the computer.

To start using Local Users and Groups, do any of the following:

  • Open Local Users and Groups.
  • Open Local Users and Groups Help.


Microsoft Management Console

You can use Microsoft Management Console to host administrative tools that administer networks, computers, services, and other system components.

To start using Microsoft Management Console, do any of the following:

  • Open Microsoft Management Console.
  • Open Microsoft Management Console Help.


Mouse

You can use Mouse to adjust your mouse settings, such as the double-click speed, button configuration, and the speed and appearance of your mouse pointer.

To start using Mouse, do any of the following:

  • Open Mouse Properties.
  • Open Mouse Help.


My Computer Information

You can use My Computer Information to view detailed information about your computer's hardware and software, examine diagnostic information, or view computer information on another computer.

To use My Computer Information

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click My Computer Information.


Network Connections

You can use Network Connections to configure connectivity between your computer and the Internet, a network, or another computer. With Network Connections, you can configure settings to reach local or remote network resources or functions.

To start using Network Connections, do any of the following:

  • Open Network Connections.
  • Open Network Connections Help.


Network Diagnostics

You can use Network Diagnostics to gather and display information about your computer hardware and operating system, your internet configuration, and your modem and network adaptor configuration.

To use Network Diagnostics

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click Network Diagnostics.


Performance

You can use Performance to collect performance data automatically from local or remote computers. You can define start and stop times for automatic log generation, manage multiple logging sessions from a single console window, and set an alert on a computer, allowing a message to be sent or a log to be started when your criteria is met.

To start using Performance, do any of the following:

  • Open Performance.
  • Open Performance Help.


Power Options

You can use Power Options to reduce the power consumption of many of your computer devices or of your entire system.

To start using Power Options, do any of the following:

  • Open Power Options Properties.
  • Open Power Options Help.


Printers and Faxes

You can use Printers and Faxes to install and share printing resources across your entire network.

To start using Printers and Faxes, do any of the following:

  • Open Printers and Faxes.
  • Open Printers and Faxes Help.


Regional and Language Options

You can use Regional and Language Options to change the format Windows uses to display dates, time, currency amounts, large numbers, and numbers with decimal fractions. You can also choose from a large number of input languages and text services, such as different keyboard layouts, Input Method Editors, and speech and handwriting recognition programs.

To start using Regional and Language Options, do any of the following:

  • Open Regional and Language Options.
  • Open Regional and Language Options Help.


Remote Assistance

You can use Remote Assistance to invite a trusted person to chat with you, observe your working screen, and, with your permission, remotely control your computer.

To use Remote Assistance

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click Remote Assistance.


Removable Storage

You can use Removable Storage to track your removable storage media (tapes and optical discs) and to manage the hardware libraries, such as changers and jukeboxes, that contain them.

To start using Removable Storage, do any of the following:

  • Open Removable Storage.
  • Open Removable Storage Help.


Scheduled Tasks

You can use Scheduled Tasks to schedule any script, program, or document to run at a time that is most convenient for you. Scheduled Tasks starts each time you start Windows XP and it runs in the background.

To start using Scheduled Tasks, do any of the following:

  • Open Scheduled Tasks.
  • Open Scheduled Tasks Help.


Services

You can use Services to start, stop, pause, or resume system services on remote and local computers, and configure startup and recovery options for each service.

To start using Services, do any of the following:

  • Open Services.
  • Open Services Help.


Sounds and Audio Devices

You can use Sounds and Audio Devices to assign sounds to system events, set volume levels, configure settings for voice recording and playback, and configure settings for playback, recording, and MIDI devices.

To start using Sounds and Audio Devices, do any of the following:

  • Open Sounds and Audio Devices Properties.
  • Open Sounds and Audio Devices Help.


Speech

You can use Speech to control voice properties, speed, and other options for text-to-speech translation.

To start using Speech, do any of the following:

  • Open Speech Properties.
  • Open Speech Help.


System Configuration Utility

You can use System Configuration Utility to automate the routine troubleshooting steps that Microsoft Product Support Services engineers use to diagnose system configuration issues.

To use System Configuration Utility

  1. Open Help and Support Center.
  2. Click Tools.
  3. Click System Configuration Utility.


System Information

You can use System Information to collect and display your system configuration information. System Information can quickly find the data that support technicians need to resolve your system problem.

To start using System Information, do any of the following:

  • Open System Information.
  • Open System Information Help.


System

You can use System to view and change settings for your network connection, hardware and devices, user profiles, environment variables, memory use, and performance.

To start using System, do any of the following:

  • Open System Properties.
  • Open System Help.


Task Manager

You can use Task Manager to provide information about programs and processes running on your computer.

To start using Task Manager, do any of the following:

  • Open Windows Task Manager.
  • Open Task Manager Help.


Phone and Modem Options

You can use Phone and Modem Options to install a telephony client, or install and configure a modem.

To start using Phone and Modem Options, do any of the following:

  • Open Phone and Modem Options.
  • Open Phone and Modem Options Help.


User Accounts

You can use User Accounts to create or change properties of user accounts, and to manage your stored passwords.

To start using User Accounts, do any of the following:

  • Open User Accounts.
  • Open User Accounts Help.